{
    attributes = (
        {
            columnName = "D_CREATION"; 
            externalType = DATE; 
            name = dCreation; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            columnName = "D_MODIFICATION"; 
            externalType = DATE; 
            name = dModification; 
            valueClassName = NSCalendarDate; 
            valueType = T; 
        }, 
        {
            allowsNull = Y; 
            columnName = "PRI_ATTRIBUT"; 
            externalType = VARCHAR2; 
            name = priAttribut; 
            valueClassName = NSString; 
            valueType = S; 
            width = 100; 
        }, 
        {
            columnName = "PRI_ENTITE"; 
            externalType = VARCHAR2; 
            name = priEntite; 
            valueClassName = NSString; 
            valueType = S; 
            width = 100; 
        }, 
        {
            columnName = "PRI_ORDRE"; 
            externalType = NUMBER; 
            name = priOrdre; 
            precision = 3; 
            valueClassName = NSNumber; 
            valueType = i; 
        }, 
        {
            columnName = "TEM_VALIDE"; 
            externalType = CHAR; 
            name = temValide; 
            valueClassName = NSString; 
            valueType = c; 
            width = 1; 
        }
    ); 
    attributesUsedForLocking = (priOrdre, priEntite, priAttribut, temValide); 
    className = "org.cocktail.connecteur.common.modele.EOPrioriteGrhum"; 
    classProperties = (priEntite, priAttribut, dCreation, dModification, temValide); 
    externalName = "IMPORT.PRIORITE_GRHUM"; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (priEntite, priAttribut, dCreation, dModification, temValide); 
        "_javaClientClassName" = "org.cocktail.connecteur.client.modele.EOPrioriteGrhum"; 
    }; 
    name = PrioriteGrhum; 
    primaryKeyAttributes = (priOrdre); 
}
